[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-grass-general] Re: mapserver

[Paolo Cavallini]
> too bad; I beliave most "real" mapserver applications would need php
> support.

I have no opinion on this.  But to get php support into the mapserver
in the debian archive, it will need to work with the php packages in
the debian archive.  Any idea how to make that work?

> For the time being, wouldn't it be better to keep the previous
> version, with its php4?

What do you mean?

Reply to: